#!/bin/bash

#/**
#         ogr with_progress.sh
#@brief   Really Simple command that outputs some progress updates
#*/ ##

echo -e "[10] progress" > /dev/stderr
echo -e "simple output"
echo -e "[70] some progress" > /dev/stderr
